/*WTF TEJAS!*/

.contact-col-left {width: 45%; float: left;}
.contact-col-right {width: 45%; float: right;}

.contact-col-right .gform_wrapper .top_label .gfield_label {font-family:'MuseoSans', Arial, sans-serif; font-size: 21px; font-weight: 300; padding-bottom: 5px; cursor: default;}
.contact-col-right select#input_2_5 {font-family:'MuseoSans', Arial, sans-serif; font-size: 18px; font-weight: 300;}
.contact-col-right .gform_wrapper select option {font-family:'MuseoSans', Arial, sans-serif; font-size: 18px; font-weight: 300;}

.staff-box {width: 33.3%; padding: 0px 25px 25px 0px; float: left;}
.staff-img {}
.staff-name {background-color: #1b365d; padding: 15px; height: 125px; font-size: 18px;}
.staff-name strong {color: white; padding-bottom: 5px;}
.staff-name em {color: white;}
.staff-num {color: #0057b8; padding: 15px 0px; font-weight: 400; font-size: 18px;}
.staff-social {}
.staff-email {float: left;}
.staff-twitter {float: left; padding: 0px 15px;}
.staff-linked {float: left;}

.board-box {width: 50%; padding: 0px 25px 25px 0px; float: left; height:105px;}
.board-img {display: none;}
.board-name {font-size: 18px;}
.board-name strong {padding-bottom: 5px;}
.board-name em {}
.board-num {color: #0057b8; padding: 0px 0px 15px 0px; font-weight: 400; min-height: 50px; font-size: 18px;}

.npn-cen {text-align: center;}

h2.article-title {font-size: 28px;}

.gform_wrapper form .gform_heading, .gform_wrapper form div.validation_error {margin: 25px 0px;}

body .gform_wrapper form .gform_footer input.button, body .gform_wrapper form .gform_footer input[type=image], body .gform_wrapper form .gform_footer input[type=submit] {margin-top: 25px;}

.espresso_event_categories-member-events .btn {display: none;}
.espresso_event_categories-member-events .pricing-row {display: none;}

/* WITH IMAGES */
/*
.board-box {width: 33.3%; padding: 0px 25px 25px 0px; float: left;}
.board-img {}
.board-name {background-color: #1b365d; padding: 15px; height: 100px; font-size: 18px;}
.board-name strong {color: white; padding-bottom: 5px;}
.board-name em {color: white;}
.board-num {color: #0057b8; padding: 0px 24px 15px 0px; margin-top:15px; font-weight: 400; height: 100px; background: url(images/out-link.png) top right no-repeat; font-size: 18px;}
*/

@media only screen and (max-width: 1023px) {

body .gform_wrapper form .gform_footer input.button, body .gform_wrapper form .gform_footer input[type=image], body .gform_wrapper form .gform_footer input[type=submit] {margin-bottom: 25px;}

}

@media only screen and (max-width: 767px) {

.contact-col-left {width: 100%; float: none;}
.contact-col-right {width: 100%; float: none;}
.contact-col-right .gform_wrapper .top_label .gfield_label {font-size: 14px;}
.contact-col-right select#input_2_5 {font-size: 14px;}
.contact-col-right .gform_wrapper select option {font-size: 14px;}

.staff-box {width: 99%; padding: 0px; float: none;}
.staff-name {height: 100px;}
.staff-social {padding-bottom: 50px;}
.board-box {width: 99%; padding: 0px; float: none;}
.wpbdp-pagination {padding: 0px 0px 10px 0px;}

/* WITH IMAGES */
/*
.board-box {width: 99%; padding: 0px; float: none;}
.board-name {height: 100px;}
.board-num {height: 75px;}
*/

}

@media print {
	.espresso_events .article-title, .article-title  {color: black !important;}
	.espresso_events .article-meta {color: black !important;}
	.content {width: 100%;}
	.sidebar {width: 100%;}
	.main-inner {padding: 0px; border: none;}
	.widget.carbon_eventvenue .widget-content, .mobile-map-holder .widget-content {padding: 0px;}
	#carbon_eventmenu-2 {display: none;}
	.article-body .btn {display: none;}
	.header {display: none;}
	.section-intro {display: none;}
	.section-updates {display: none;}
	#section-footer-subscribe {display: none;}
	#section-footer-platinum-members {display: none;}
	.footer {display: none;}
	.footer-bar {display: none;}
}